
#wb_header { height: 500px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 551px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat-x scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: #267ae0 none repeat scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/a8d0033ee4cffc9d8a53f3bd1102b05d.jpg") repeat-x scroll left top; }
body, .wb_sbg { min-width: 992px; min-height: 1151px; }
.wb_cont_inner { width: 992px; }
.wb_cont_bg { width: 992px; margin-left: -496px; }
.root { height: 1151px; overflow: visible; min-height: 1151px; }
#wb_element_instance85 { top: 30px; left: 501px; min-width: 489px; width: 489px; min-height: 60px; height: 60px; display: block; z-index: 408; }
#wb_element_instance85 > ul { display: block; }
#wb_element_instance85 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance85, #wb_element_instance85 ul { text-align: left; }
#wb_element_instance85 ul ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance85 li { margin: 10px 20px 10px 15px; }
#wb_element_instance85 li a { text-transform: uppercase; border: 0px none #000000; padding: 2px 20px 20px 20px; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent none repeat scroll left top; }
#wb_element_instance85 li.over > a, #wb_element_instance85 li:focus > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance85 li.active > a { border: 0px none #000000; font: normal bold 16px Trebuchet MS,sans-serif; text-decoration: none; color: #8c8c8c; line-height: 18px; background: transparent url('../gallery/business_meniu_hover.png') no-repeat scroll center bottom; }
#wb_element_instance85:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance85:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance85:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance86 { top: 17px; left: 82px; min-width: 430px; width: 430px; min-height: 50px; height: 50px; display: block; z-index: 209; }
#wb_element_instance87 { top: 0px; left: 0px; min-width: 80px; width: 80px; min-height: 80px; height: 80px; display: block; z-index: 207; }
#wb_element_instance87 img { width: 80px; height: 80px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance88 { top: 31px; left: 31px; min-width: 420px; width: 420px; min-height: 24px; height: 24px; display: block; z-index: 207; }
#wb_element_instance89 { top: 16px; left: 623px; min-width: 340px; width: 340px; min-height: 50px; height: 50px; display: block; z-index: 208; }
#wb_element_instance90 { top: 114px; left: 20px; min-width: 610px; width: 610px; min-height: 100px; height: 100px; display: block; z-index: 161; }
#wb_element_instance91 { top: 252px; left: 21px; min-width: 960px; width: 960px; min-height: 217px; height: 217px; display: block; z-index: 208; }
#wb_element_instance91 img { width: 960px; height: 217px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance92 { top: 231px; left: 0px; min-width: 1002px; width: 1002px; min-height: 256px; height: 256px; display: block; z-index: 147; }
#wb_element_instance92 > .wb_shp { background: #ffffff; border: 0px solid #000000; opacity: 1; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 1002px; height: 256px; }
#wb_element_instance93 form .form-area-field { height: 40px; }
#wb_element_instance93 { top: 130px; left: 20px; min-width: 770px; width: 770px; min-height: 290px; height: 290px; display: block; z-index: 77; }
#wb_element_instance94 { top: 130px; left: 820px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; z-index: 71; }
#wb_element_instance94 img { width: 150px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance95 { top: 130px; left: 819px; min-width: 150px; width: 150px; min-height: 150px; height: 150px; display: block; z-index: 76; }
#wb_element_instance95 img { width: 150px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance96 { top: 290px; left: 829px; min-width: 130px; width: 130px; min-height: 40px; height: 40px; display: block; z-index: 73; }
#wb_element_instance96 img { width: 130px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance97 { top: 340px; left: 829px; min-width: 130px; width: 130px; min-height: 40px; height: 40px; display: block; z-index: 72; }
#wb_element_instance97 img { width: 130px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance98 { top: 435px; left: 252px; min-width: 520px; width: 520px; min-height: 46px; height: 46px; display: block; z-index: 67; }
#wb_element_instance99 { top: 19px; left: 19px; min-width: 960px; width: 960px; min-height: 123px; height: 123px; display: block; z-index: 68; }
#wb_element_instance100 { top: 501px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance101 { top: 86px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance86 p:last-child { margin-bottom: 0; }
#wb_element_instance88 p:last-child { margin-bottom: 0; }
#wb_element_instance90 p:last-child { margin-bottom: 0; }
#wb_element_instance93 form td { text-align: right; }
#wb_element_instance93 form tr.area-row > th { height: 1%; }
#wb_element_instance93 form tr.area-row > td { height: 1%; }
#wb_element_instance93 form tr.form-footer > td { height: 20px; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
